[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 8 Update: libEMF-1.0.3-5.fc8



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-4536
2008-01-03 01:06:33
--------------------------------------------------------------------------------

Name        : libEMF
Product     : Fedora 8
Version     : 1.0.3
Release     : 5.fc8
URL         : http://libemf.sourceforge.net/
Summary     : A library for generating Enhanced Metafiles
Description :
libEMF is a library for generating Enhanced Metafiles on systems which
don't natively support the ECMA-234 Graphics Device Interface
(GDI). The library is intended to be used as a driver for other
graphics programs such as Grace or gnuplot. Therefore, it implements a
very limited subset of the GDI.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Dec  3 2007 Dominik 'Rathann' Mierzejewski <rpm greysector net> 1.0.3-5
- fixed compilation on Alpha platform (patch by Oliver Falk)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #393881 - libEMF compilation problem on alpha platform - patch included.
        https://bugzilla.redhat.com/show_bug.cgi?id=393881
--------------------------------------------------------------------------------
Updated packages:

da553f2ff3b6727f7b9ed860c450f42fd798c1dc libEMF-1.0.3-5.fc8.ppc64.rpm
0f7064f0f1b17aa5ca9fcd2f286349e49a764153 libEMF-debuginfo-1.0.3-5.fc8.ppc64.rpm
61acf9c1986677a380191809633761e4dfd4779d libEMF-devel-1.0.3-5.fc8.ppc64.rpm
7b20298b3d344243cf058bcb2446dddcaee593e3 libEMF-devel-1.0.3-5.fc8.i386.rpm
bc6758710f7ac7aa81bfe47b9033d24ba44e015c libEMF-debuginfo-1.0.3-5.fc8.i386.rpm
ca3f48d528884c2c74b2c90a1ae63316953d2def libEMF-1.0.3-5.fc8.i386.rpm
c227867313d0698b032e9bfd28a642754b9b78df libEMF-devel-1.0.3-5.fc8.x86_64.rpm
609e263a5c72bde5d93ef589b0a598f2729681de libEMF-debuginfo-1.0.3-5.fc8.x86_64.rpm
df6d4182867b5532210d6c0f7674241112517123 libEMF-1.0.3-5.fc8.x86_64.rpm
900917a73297d22a6dae023446813e75fcb2e0ab libEMF-debuginfo-1.0.3-5.fc8.ppc.rpm
cf1315b5a503938584b316ed989cc552b954f7ff libEMF-devel-1.0.3-5.fc8.ppc.rpm
4dceb42d0ee6f09b4df0f98bab2ec29ce49f3054 libEMF-1.0.3-5.fc8.ppc.rpm
49c7e2a0b93f77139695e39ca07accbfa334baf5 libEMF-1.0.3-5.fc8.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update libEMF' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]